#!/bin/sh
set -e
# Workaround to compatible with emacsen-common <2.0.0
if [ ! -e /var/lib/emacsen-common/state/package/installed/emacsen-common ]; then
    if [ -x /usr/lib/emacsen-common/emacs-package-remove ]; then
	/usr/lib/emacsen-common/emacs-package-remove mew
    fi
fi
#DEBHELPER#
